
@charset "UTF-8";

/*---------------------------- din-regular ----------------------------*/
@font-face {
	font-family:'din-regular';
	src: 	url('../fonts/din-regular.eot');
	src: 	url('../fonts/din-regular.eot?#iefix') format('embedded-opentype'),
			url('../fonts/din-regular.ttf') format('truetype'),
			url('../fonts/din-regular.otf') format('opentype'),
			url('../fonts/din-regular.woff') format('woff'),
			url('../fonts/din-regular.woff2') format('woff2'),			
			url('../fonts/din-regular.svg#din-regular') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- din-medium ----------------------------*/
@font-face {
	font-family:'din-medium';
	src: 	url('../fonts/din-medium.eot');
	src: 	url('../fonts/din-medium.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/din-medium.ttf') format('truetype'),
			url('../fonts/din-medium.otf') format('opentype'),
			url('../fonts/din-medium.woff') format('woff'),
			url('../fonts/din-medium.woff2') format('woff2'),
			url('../fonts/din-medium.svg#din-medium') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- din-light ----------------------------*/
@font-face {
	font-family:'din-light';
	src: 	url('../fonts/din-light.eot');
	src: 	url('../fonts/din-light.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/din-light.ttf') format('truetype'),
			url('../fonts/din-light.otf') format('opentype'),
			url('../fonts/din-light.woff') format('woff'),
			url('../fonts/din-light.woff2') format('woff2'),
			url('../fonts/din-light.svg#din-light') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- din-bold ----------------------------*/
@font-face {
	font-family:'din-bold';
	src: 	url('../fonts/din-bold.eot');
	src: 	url('../fonts/din-bold.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/din-bold.ttf') format('truetype'),
			url('../fonts/din-bold.otf') format('opentype'),
			url('../fonts/din-bold.woff') format('woff'),
			url('../fonts/din-bold.woff2') format('woff2'),
			url('../fonts/din-bold.svg#din-bold') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- din-black ----------------------------*/
@font-face {
	font-family:'din-black';
	src: 	url('../fonts/din-black.eot');
	src: 	url('../fonts/din-black.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/din-black.ttf') format('truetype'),
			url('../fonts/din-black.otf') format('opentype'),
			url('../fonts/din-black.woff') format('woff'),
			url('../fonts/din-black.woff2') format('woff2'),
			url('../fonts/din-black.svg#din-black') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- din16-normal ----------------------------*/
@font-face {
	font-family:'din16-normal';
	src: 	url('../fonts/din16-normal.eot');
	src: 	url('../fonts/din16-normal.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/din16-normal.ttf') format('truetype'),
			url('../fonts/din16-normal.otf') format('opentype'),
			url('../fonts/din16-normal.woff') format('woff'),
			url('../fonts/din16-normal.woff2') format('woff2'),
			url('../fonts/din16-normal.svg#din16-normal') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- optima-regular ----------------------------*/
@font-face {
	font-family:'optima-regular';
	src: 	url('../fonts/optima-regular.eot');
	src: 	url('../fonts/optima-regular.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/optima-regular.ttf') format('truetype'),
			url('../fonts/optima-regular.otf') format('opentype'),
			url('../fonts/optima-regular.woff') format('woff'),
			url('../fonts/optima-regular.woff2') format('woff2'),
			url('../fonts/optima-regular.svg#optima-regular') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- optima-bold ----------------------------*/
@font-face {
	font-family:'optima-bold';
	src: 	url('../fonts/optima-bold.eot');
	src: 	url('../fonts/optima-bold.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/optima-bold.ttf') format('truetype'),
			url('../fonts/optima-bold.otf') format('opentype'),
			url('../fonts/optima-bold.woff') format('woff'),
			url('../fonts/optima-bold.woff2') format('woff2'),
			url('../fonts/optima-bold.svg#optima-bold') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- optima-italic ----------------------------*/
@font-face {
	font-family:'optima-italic';
	src: 	url('../fonts/optima-italic.eot');
	src: 	url('../fonts/optima-italic.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/optima-italic.ttf') format('truetype'),
			url('../fonts/optima-italic.otf') format('opentype'),
			url('../fonts/optima-italic.woff') format('woff'),
			url('../fonts/optima-italic.woff2') format('woff2'),
			url('../fonts/optima-italic.svg#optima-italic') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- optima-bold-italic ----------------------------*/
@font-face {
	font-family:'optima-bold-italic';
	src: 	url('../fonts/optima-bold-italic.eot');
	src: 	url('../fonts/optima-bold-italic.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/optima-bold-italic.ttf') format('truetype'),
			url('../fonts/optima-bold-italic.otf') format('opentype'),
			url('../fonts/optima-bold-italic.woff') format('woff'),
			url('../fonts/optima-bold-italic.woff2') format('woff2'),
			url('../fonts/optima-bold-italic.svg#optima-bold-italic') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- optima-extra-black ----------------------------*/
@font-face {
	font-family:'optima-extra-black';
	src: 	url('../fonts/optima-extra-black.eot');
	src: 	url('../fonts/optima-extra-black.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/optima-extra-black.ttf') format('truetype'),
			url('../fonts/optima-extra-black.otf') format('opentype'),
			url('../fonts/optima-extra-black.woff') format('woff'),
			url('../fonts/optima-extra-black.woff2') format('woff2'),
			url('../fonts/optima-extra-black.svg#optima-extra-black') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- conqueror-light ----------------------------*/
@font-face {
	font-family:'conqueror-light';
	src: 	url('../fonts/conqueror-light.eot');
	src: 	url('../fonts/conqueror-light.eot?#iefix') format('embedded-opentype'),			
			url('../fonts/conqueror-light.ttf') format('truetype'),
			url('../fonts/conqueror-light.otf') format('opentype'),
			url('../fonts/conqueror-light.woff') format('woff'),
			url('../fonts/conqueror-light.woff2') format('woff2'),
			url('../fonts/conqueror-light.svg#conqueror-light') format('svg');	
	font-weight: normal;
	font-style: normal;
}

/*---------------------------- open-sans ----------------------------*/
@font-face {
	font-family: 'open-sans-regular';
	src: url('../fonts/open-sans-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;         
}
@font-face {
    font-family: 'open-sans-italic';
    src: url('../fonts/open-sans-italic.ttf') format('truetype');         
}
@font-face {
	font-family: 'open-sans-light';
	src: url('../fonts/open-sans-light.ttf') format('truetype');         
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open-sans-light-italic';
	src: url('../fonts/open-sans-light-italic.ttf') format('truetype');         
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open-sans-semi-bold';
	src: url('../fonts/open-sans-semi-bold.ttf') format('truetype');         
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open-sans-semi-bold-italic';
	src: url('../fonts/open-sans-semi-bold-italic.ttf') format('truetype');         
	font-weight: normal;
	font-style: normal;	
}
@font-face {
    font-family: 'open-sans-bold';
    src: url('../fonts/open-sans-bold.ttf') format('truetype');         
}
@font-face {
    font-family: 'open-sans-bold-italic';
    src: url('../fonts/open-sans-bold-italic.ttf') format('truetype');         
}
@font-face {
    font-family: 'open-sans-extra-bold';
    src: url('../fonts/open-sans-extra-bold.ttf') format('truetype');         
}
@font-face {
    font-family: 'open-sans-extra-bold-italic';
    src: url('../fonts/open-sans-extra-bold-italic.ttf') format('truetype');         
}